Subject: Deals to be moved to Bankruptcy Books (From Russell's Exposure Report)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 Jan 2002 18:01:27 -0800 (PST)

The attached deal list are the deals behind those contracts, for those deals that are currently not included in the bankruptcy books. Please note that there are still several deals that I am trying to reconcile back to Sitara numbers. Assuming that I can do so, I will send supplemental information tomorrow afternoon.

Please feel free to contact me if you have any additional questions or concerns.

Thank you,
Cyndie
ext. 3-1443